VMware Workstation (15.x before ... CVE-2019-5511

7.2 AV AC AU C I A
发布: 2019-04-09
修订: 2019-05-25

VMware Workstation (15.x before 15.0.3, 14.x before 14.1.6) running on Windows does not handle paths appropriately. Successful exploitation of this issue may allow the path to the VMX executable, on a Windows host, to be hijacked by a non-administrator leading to elevation of privilege.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用